name: sphinx
channels:
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.12=py_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - babel=2.10.1=pyhd8ed1ab_0
  - ca-certificates=2022.5.18.1=ha878542_0
  - certifi=2021.5.30=py36h5fab9bb_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - docutils=0.16=py36h5fab9bb_3
  - imagesize=1.3.0=pyhd8ed1ab_0
  - jinja2=3.0.3=pyhd8ed1ab_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgomp=12.1.0=h8d9b700_16
  - libnsl=2.0.0=h7f98852_0
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libzlib=1.2.11=h166bdaf_1014
  - markdown-it-py=2.0.1=pyhd8ed1ab_0
  - markupsafe=2.0.1=py36h8f6f2f9_0
  - mdit-py-plugins=0.3.0=pyhd8ed1ab_0
  - mdurl=0.1.0=pyhd8ed1ab_0
  - myst-parser=0.17.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - openssl=1.1.1o=h166bdaf_0
  - packaging=21.3=pyhd8ed1ab_0
  - pip=20.0.2=py36_1
  - pygments=2.12.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - python=3.6.15=hb7a2778_0_cpython
  - python_abi=3.6=2_cp36m
  - pytz=2022.1=pyhd8ed1ab_0
  - pyyaml=5.4.1=py36h8f6f2f9_1
  - readline=8.1=h46c0cb4_0
  - requests=2.12.5=py36_0
  - setuptools=49.6.0=py36h5fab9bb_3
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sphinx=3.5.4=pyh44b312d_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_2
  - sqlite=3.38.5=h4ff8645_0
  - tk=8.6.12=h27826a3_0
  - typing-extensions=4.1.1=hd8ed1ab_0
  - typing_extensions=4.1.1=pyha770c72_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - zlib=1.2.11=h166bdaf_1014
  - pip:
    - importlib-resources==3.0.0
    - sphinx-bootstrap-theme==0.8.1
    - sphinx-design==0.0.13
    - zipp==3.6.0
prefix: /nfs/nas22/fs2202/biol_micro_sunagawa/Projects/STU/SSUNDAR_STU/scratch/raw/temp_conda/envs/sphinx
